Subject: Re: newbie seeks advice on installing both b20.1 and latest net release
From: "Dave Arnold" <[email-masked]>
To: "Shawn Engelland" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 3 Jul 2000 19:47:12 -0700

hi Shawn,

I have not done the multiple cygwin version setup. This sounds like it may
be
difficult since I believe cygwin actually has some entries in the windows
registry
that may point to directory names and the like.

but I'm a relatively new user of cygwin so who knows it could be possible.
What you might be able to do however is the install the 2 different versions
in separate directories, so as not to mix all the underlying files and
directories.

Then setup a couple of batch script that you can run to change the mount
points between
the two different installs. You would run ver1.bat to switch the mounts to
version1 directories
and ver2.bat to switch the mounts to version2 directories.

I've been interested in doing some Palm development for fun, but didn't know
that
there were cygwin develepement tools/environment for Palm platform.  Could
you tell
me where to find more info about this?

good luck
/dAVe

-----Original Message-----
From: Shawn Engelland <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Monday, July 03, 2000 2:57 PM
Subject: newbie seeks advice on installing both b20.1 and latest net release

>Folks,
>I have had some success installing and using both b20.1 and the latest net
>release on different Win98 machines.  I would now like to install and use
>both (b20.1 for prc-tools Palm development and latest net for everything
>else) on the same machine.  Being an extreme newbie I would appreciate any
>advice on setting up a machine to use multiple cygwin versions.  I am
>particularly interested in recommended mount table entries.
>Thanks,
>Shawn
>
>
>
>--------------------------------------------------------
>  Shawn A. Engelland, NASA Site Manager
>  NASA/FAA North Texas (NTX) Research Station
>  v: 817-858-7634  p: 817-998-1851  f: 817-858-7636
>--------------------------------------------------------
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]